Bonjour j'aurais voulu savoir pourquoi l'application n'est pas compatible sur ma tablette Android ? — TomTom Community

Bonjour j'aurais voulu savoir pourquoi l'application n'est pas compatible sur ma tablette Android ?

Ninette7Ninette7 Messages: 1 [New Seeker]
Ma tablette est une samsung Galaxy Tab A, modèle SM-T510 avec la version 9 d'android
Connectez-vous ou Inscrivez-vous pour répondre.

Qui est en ligne dans cette catégorie0